/*
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Extra
Version: 2.0.1473277845
Updated: 2016-09-07 19:50:45

*/
#main-header {
    box-shadow: 0px 0px 29px rgba(0, 0, 0, 0.2);
}
#main-header .logo {
    margin: 18px 0;
}
#et-trending-button {
    display:none;
}
#et-navigation > ul > li > a {
    padding: 0 0 41px;
}
#w2dc_search_widget-3 .w2dc-search-overlay{
    background:#fff;
    padding-top: 16px;
}
#w2dc_search_widget-3 .w2dc-content.w2dc-search-form {
    border:none !important;
}

#w2dc_search_widget-3 .w2dc-search-section-label {
    font-family: 'roboto';
    text-shadow: none;
    font-style: normal;
    line-height: 2em;
    color: #3e5062;
    font-weight: 900;
    font-size:16px;
}
#w2dc_search_widget-3  .w2dc-content select:not(.w2dc-week-day-input) {
    background-image: linear-gradient(50deg, transparent 50%, #FFFFFF 50%), linear-gradient(130deg, #FFFFFF 50%, transparent 50%), linear-gradient(to right, #3e5062, #3e5062) !important;
}
form.w2dc-content input[type="submit"] {
    background-color: #3e5062 !important;
    border-color: #3e5062 !important;
    color:#fff !important;
}
#article-cat {
    list-style: none;
    padding: 0;
    display: table;
    margin: 0 auto;
    max-width: 100%;
}
#article-cat li {
    width: 282px;
    margin: 8px 10px;
    padding: 9px 12px 9px 38px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    background: #fff;
    box-shadow: 1px 1px 1px 1px #e2e2e2;
    position: relative;
}
#article-cat li span {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background: #d8d8d8;
    color: #fff;
    padding: 0 10px 0 10px;
}
#article-cat li span i {
    font-size: 32px;
    line-height: 1.2em;
}
#article-cat li:nth-of-type(2n) {
    /*background: #f1f0f0;*/
}
#article-cat li:nth-of-type(2n+1) {
    /*background: #f5f5f5;*/
}
#article-cat li a {
    color: #3e5062;
    transition: color .2s ease;
    line-height: 0.9em;
    font-size: 0.9em;
}
#article-cat li a:hover {
    color: #7793af;
}
article.post.hentry:not(.has-post-thumbnail) {
    padding-top:20px;
}

.page-id-9717 article.page,
.page-id-9805 article.page{
    background:transparent;
    box-shadow: none;
    border: none;
}
.page-id-9717 .page .post-wrap h1{
    padding-left: 0 !important;
    padding-top: 0 !important;
}
.page-id-9805 .page .post-wrap h1 {
    display:none;
}
.et_pb_widget .widgettitle {
    background:#3f51b5;
}
/*.newsletter a {*/
/*    display: inline-block;*/
/*    width: 136px;*/
/*    background: #3f51b5;*/
/*    margin: 10px;*/
/*    color: #fff !important;*/
/*    text-align: center;*/
/*    padding: 15px 0;*/
/*    border-radius: 5px;*/
/*    font-weight: bold;*/
/*    font-size: 18px;*/
/*    border:3px solid #3f51b5;*/
/*    transition:all .3s linear;*/
/*}*/
/*.newsletter a:hover {*/
/*    color: #3f51b5 !important;*/
/*    background: #fff;*/
/*}*/

/*.newsletter a {*/
/*    position: relative;*/
/*    display: inline-block;*/
/*    padding: 10px 15px 10px 15px;*/
/*    background: #fff;*/
/*    margin: 6px 0 6px 0;*/
/*    width: 135px;*/
/*    text-align: center;*/
/*}*/
/*.newsletter a:before {*/
/*    content: '\f1c1';*/
/*    font-family: fontawesome;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    background: #3f51b5;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    color: #fff;*/
/*    padding: 9px 10px;*/
/*    font-size: 16px;*/
/*}*/
.newsletter-list {
    list-style: none;
}
.newsletter-list li {
    background: #fff;
    display: inline-block;
    /*padding: 5px 13px;*/
    margin: 15px 10px;
    width: 255px;
    box-shadow: 1px 1px 2px 1px rgba(217, 217, 217, 0.64);
}
.newsletter-list li a {
    position: relative;
    padding: 7px 0 7px 22px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.newsletter-list li a:before {
    content: '\f1c1';
    font-family: fontawesome;
    position: absolute;
    left: 0;
    background: #eaeaea;
    top: 0;
    bottom: 0;
    color: #e68181;
    padding: 7px 10px;
    font-size: 16px;
}
.gde-text a{
    
    display: inline-block;
    background: #3f51b5;
    padding: 16px 34px;
    font-size: 20px;
    margin-top: 32px;
    text-align: center;
    margin-left: 410px;
    color: #fff ;
    }
    @media screen and (max-width: 800px){
        .gde-frame{ 
        height: 4700px !important;
        
      }
        .gde-text a {
       margin-left: 190px;
      margin-right: 190px;
      padding: 16px 10px;
      }
    }
      @media screen and (max-width: 497px){
          .gde-frame{ 
        height: 1830px !important;
         }
         .gde-text a {
            padding: 16px 38px;
            font-size: 16px;
            text-align: center;
            margin: 0;
            margin-top: 32px;
      }
      .page-id-9805 #main-content .container{
             width: 100%;  
        }
        .page-id-9805 .page .et_pb_row {
                width: 101%;
            }
           .page-id-9805 ul.newsletter-list li:nth-child(odd) {
            margin-right:25px;
            }
        }
.et_bloom_form_container_wrapper i {
    display:none;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content label {
    margin-bottom: 9px !important;
    margin-top: 20px;
}
.et_bloom .et_bloom_form_container.et_bloom_rounded button {
    margin-top:22px;
}


/* Membership */
.dashboard-category {
    border-radius:0px 0px 10px 10px;
    box-shadow: 0px 13px 44px rgba(51, 51, 51, 0.1);
    padding-bottom: 25px;
}
.dashboard-category img {
    border-radius:10px 10px 0px 0px;
}
.dashboard-category h4 {
    padding:0px 4px;
}
.facebook {
    background: rgb(81, 98, 188);
    border-radius:0;
    border:none;
}